div.search_btn input {
	position:relative;
	left:420px;
	top:7px;
	background:url('../images/button.png') no-repeat;
	width: 40px;
	height: 40px;
	border: none;
}

#new_cust {
	width:45%;
	height:270px;
	background:#FFFFFF;
	margin-left:15px;
	float:left;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	border-radius:5px;
	margin-top:15px;
	text-align:center;
	font-size:12px;
	box-shadow: 10px 10px 5px #888888;
}

#existing_cust {
	width:45%;
	height:270px;
	background:#FFFFFF;
	margin-right:15px;
	float:right;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	border-radius:5px;
	margin-top:15px;
	text-align:center;
	font-size:12px;
	box-shadow: 10px 10px 5px #888888;
}